Subject: As a doctor, what is the best lie a patient has ever told you?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 14:55:35 +0000

Adithya's Digest
Your Quora Digest

-----

Question: As a doctor, what is the best lie a patient has ever told you?

Answer from Hninzi Lwin

Mother brings her teenage son in.

Me: “Good morning, Mrs. So and so.”

Mother: “Doctor, Sonny is having chest pains.”

Boy mumbles.

“What kind of a pain is it? Is it sharp o
Read More: http://www.quora.com/As-a-doctor-what-is-the-best-lie-a-patient-has-ever-told-you?top_ans=216408846
-----
Question: What are some simple exercises to help you get in shape while staying at home?

Answer from Lakshya Sachdeva

1. JUMPING JACKS:-These are considered a cardiovascular exercise but also work every muscle in your body. Performing them at a high intensity will help you lose belly fat more
Read More: http://www.quora.com/What-are-some-simple-exercises-to-help-you-get-in-shape-while-staying-at-home?top_ans=215001050
-----
Question: What are some hacks that everyone should know?

Answer from Sunyyan Junaid

Okay, allow me to tell you a simple hack that will get you results asap!

Remember how frustrating it is when you brush your teeth but they still feel yellow-ish? You probably
Read More: http://www.quora.com/What-are-some-hacks-that-everyone-should-know?top_ans=89778247
-----
Question: Is the COVID-19 virus almost gone? I see nothing on the news about it anymore.

Answer from Michael Barnard

No, but it’s understandable why the person might think so. Others have pointed out that the USA is steaming toward a bad outcome and pretending that the coronavirus is over.

Read More: http://www.quora.com/Is-the-COVID-19-virus-almost-gone-I-see-nothing-on-the-news-about-it-anymore?top_ans=220422320
-----
Question: Does it make a difference exercising just a little every day vs no exercise? For instance: If I were to do 15 push-ups and 15 squats and 15 sit-ups every day, would it make a difference or is it practically the same as doing no exercise every day.

Answer from Niall Smith

There was a CEO of a busy company.

He felt unfit and wanted to get in shape, but he had zero time for going to the gym and couldn’t figure out how to fit exercise into his li
Read More: http://www.quora.com/Does-it-make-a-difference-exercising-just-a-little-every-day-vs-no-exercise-For-instance-If-I-were-to-do-15-push-ups-and-15-squats-and-15-sit-ups-every-day-would-it-make-a-difference-or-is-it-practically-the-same-as?top_ans=169729862
-----
Question: What is the diet plan of PM Modi, and what is the cost of food for the whole day?

Answer from Balasubramaniam Kanthaswamy

Modiji drinks between 5–6 cups of Sugar less tea every day. For some reason he hates tea bags or tea powder and prefers tea leaves. He uses some sugar substitute.

He eats Gra
Read More: http://www.quora.com/What-is-the-diet-plan-of-PM-Modi-and-what-is-the-cost-of-food-for-the-whole-day?top_ans=225017464
-----
Question: Will there be a second wave of the COVID-19 infection?

Answer from Frank Hollis

Because it is inevitable.

I’ll ignore countries that didn’t bother trying to fight the first wave. Countries like Brazil and the USA will not notice a second wave as it will 
Read More: http://www.quora.com/Will-there-be-a-second-wave-of-the-COVID-19-infection?top_ans=223358835
-----
Question: How can you tell if you’re building muscle?

Answer from Wilfredo Thomas

Here are 4 scientifically backed methods for KNOWING you are building muscle. The following methods measure either body fat alone, or body fat and lean tissue mass (muscle).

Read More: http://www.quora.com/How-can-you-tell-if-you-re-building-muscle?top_ans=133066328
-----
Question: Can you share the last nine screenshots you have taken in your phone?

Answer from Lilly Pushpa

Normally I will take screenshots just to keep those as my Whatsapp DP or in status 😜 let's go

Mostly related 🤭:

I found this dress looking good . So just to show mom I took 
Read More: http://www.quora.com/Can-you-share-the-last-nine-screenshots-you-have-taken-in-your-phone?top_ans=215292224
-----
Question: Was the coronavirus created in a lab?

Answer from Volodymyr Bezverkhniy

Let's analyze this question as chemists. That is, look at coronavirus through the eyes of a chemist. But, before this, recall what a virus is.

The word "virus" is derived fro
Read More: http://www.quora.com/Was-the-coronavirus-created-in-a-lab?top_ans=212942935
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595861733873780&et=2&id=a7a0ffae126846c48804b06b3c9fc074&request_id=1704308857968153732&source&src=1&st=1595861733873780&stories=1_XI860UBn66Z%7C1_YclWS5KGghT%7C1_4dcLzhnWjoQ%7C1_RaPRPcOeAYx%7C1_4zRVQcrCWxS%7C1_dVphoPKdPGd%7C1_Ml9r0WfEk2h%7C1_9HEdYYF7Sjm%7C1_zs174WpidPA%7C1_9QOw3KrhRm1&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a7a0ffae126846c48804b06b3c9fc074&t=1595861734269451&token=0c88e995b53526d4f3d8ae56e5ed7fcaec3723cefd44e439c40ee04a089893d17bd2409a0ef31f23d2261ad7197a782e3885eafdd638572d339028d114892262&type=2&uid=1075494353